GEMINI_API_KEY=AIzaSyAngzvut4ooYCQvA-gidessjd93VCOVklM
TELEGRAM_BOT_TOKEN=8621733159:AAEmC30sg37a9mG__wME9rDmm7gMQqUmrIw
ADMIN_PASS=Tava_Gara_Parole
DB_HOST=localhost
DB_NAME=chainalv_lektors
DB_USER=chainalv_lektors
DB_PASS=@@Sukalox88a
ADMIN_CHAT_ID=609673990